[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: adobe flash player in iceweasel does not work anymore in jessie



On Friday 11 September 2015 22:01:11 Paul van der Vlis wrote:
> Op 10-09-15 om 23:57 schreef Lisi Reisz:
> > On Thursday 10 September 2015 13:37:03 Brian wrote:
> >>> Nonetheless, flashplayer-mozilla works on my desktop and
> >>> flashplugin-nonfree doesn't.  FOR THIS SPECIFIC CHANNEL.
> >>
> >> Intriguing. Are the HAL packages installed?
> >
> > All the ones you mention plus hal-trinity.   But so has my husband's
> > computer. He has only the one libflashplayer.so, the mozilla one.
> >
> > I, on the other hand, have three:
> > /home/lisi/.mozilla/plugins/libflashplayer.so
> > /usr/lib/flashplayer-mozilla/libflashplayer.so
> > /usr/lib/mozilla/plugins/libflashplayer.so
> >
> > Plus two actually on my computer in some old files belonging to a client.
>
> The correct place is:
> /usr/lib/flashplugin-nonfree/libflashplayer.so
> It's important to remove the other ones.
>
> > Reported in iceweasel thus:
> >  <quote>
> >  File: libflashplayer.so,libflashplayer.so,libflashplayer.so
> >
> > Path:
> > /usr/lib/mozilla/plugins/libflashplayer.so,/usr/lib/flashplayer-mozilla/l
> >ibflashplayer.so,/home/lisi/.mozilla/plugins/libflashplayer.so Version:
> > 11.2.202.350
> >     State: Enabled (STATE_VULNERABLE_UPDATE_AVAILABLE)
> >     Shockwave Flash 11.2 r202
> > </quote>
> > And then a table.
> >
> > My husband has:
> > <quote>
> > File: libflashplayer.so
> > Path: /usr/lib/flashplayer-mozilla/libflashplayer.so
> > Version: 11.2.202.508
> > State: Enabled
> > Shockwave Flash 11.2 r202
> > </quote>
>
> Your husband has the correct version for Iceweasel. You are using an old
> version.
>
> But it's better to use Chromium, it has version 18.0.0.209.

Paul, I am trying to do something specific that you are completely ignoring.  
I am certainly not going to touch anything at all on the computer that is 
working.  And Chromium DOES NOR WORK WITH CHANNEL 4.

Lisi


Reply to: